prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: FFTW
Description: fast Fourier transform library
Version: 3.3.10
Libs: -Wl,-R${libdir} -L${libdir} -lfftw3q -lquadmath
Libs.private: -lm
Cflags: -I${includedir}
